#banner{background:#eff0f9;padding:4% 0;}
#banner h1{text-align: center;font-size: 54px;font-weight: 700;color: #343434;}
#banner p{text-align: center;font-size: 14px;}

#products{padding:5% 0;}
.buttonsBx{text-align: center;}
.buttonsBx button{color: #5c0044;
    font-weight: 500;
    width: 12%;border: 1px solid #5c0044;margin-bottom: 2%;}
.buttonsBx button:hover{background: #5c0044;color: #fff;}
.buttonsBx button:focus{background: #5c0044;color: #fff;box-shadow:none;outline:0;}
.buttonsBx button.active{background: #5c0044;color: #fff;}

.itemBx{}


#portfolio {
  width: 100%;
  min-height: 100vh;
  background: #ffffff;
  position: relative;
  display: grid;
  grid-template-columns: repeat(4, minmax(200px, 1fr));
  grid-template-rows: 1fr 1fr;
  grid-gap: 2px;
}

.project {
  position: relative;
  background: #f2dad7;
  overflow: hidden;
}
.project img {
  position: absolute;
  opacity: 0.9;
}
.project p {
  position: absolute;
  text-align: center;
  width: 100%;
  padding: 1em 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  z-index: 3;
}
.project .grid__title {
  position: absolute;
  width: 100%;
  text-align: center;
  white-space: nowrap;
  bottom: 0;
  font-weight: 100;
  font-size: 0.8em;
  z-index: 3;
  text-transform: uppercase;
  color: #474545;
  letter-spacing: 2px;
}

.project:hover .grid__overlay {
  transform: translateY(0%);
}

.grid__overlay {
  background: rgba(229, 182, 177, 0.9);
  height: 100%;
  grid-column: 1/-1;
  grid-row: 1/-1;
  position: relative;
  display: grid;
  justify-items: center;
  align-items: center;
  transform: translateY(101%);
  transition: all 0.3s ease-in-out;
}
.grid__overlay button {
  background: none;
  outline: none;
  font-weight: 100;
  letter-spacing: 2px;
  border: 1px solid #ffffff;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px;
}
.grid__overlay button:hover {
  transition: all 0.3s ease-in-out;
  background: #ffffff;
  color: #d1a39e;
  transform: scale(1.05);
}

.overlay {
  position: fixed;
  background: rgba(71, 69, 69, 0.7);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 3;
}

.overlay.open {
  display: grid;
  align-items: center;
  justify-items: center;
}

.overlay__inner {
  background: #ffffff;
  width: 700px;
  padding: 20px;
  position: relative;
  opacity: 1;
}

.close {
  position: absolute;
  top: 3px;
  right: 10px;
  background: none;
  outline: 0;
  color: #474545;
  border: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.close:hover {
  color: #d1a39e;
}

.project__image {
  margin-left: -50%;
}


/*Active buttons*/
/************* Responsive ******************/
@media (max-width: 480px) {
 .buttonsBx button{width: 28%;}
}

@media (max-width: 768px) {
 .buttonsBx button{width: 28%;}
}

@media (max-width: 900px) {

}

@media (max-width: 1200px) {

}

/************* End Responsive ******************/
